/* CSS Document */
* { margin: 0px; padding: 0px;}

body { background-image: url(img/bg.gif); background-repeat: repeat-x; margin: 0px auto; padding: 0px; text-align: center; font-size: 12px; line-height:18px;}

#wrapper { width: 760px; border-left: #CCCCCC 1px solid; border-right: #CCCCCC 1px solid;background-color: #FFFFFF; padding: 0px; margin: 0px auto; line-height: 1.3em; text-align: left;}

.padding{ padding: 10px;}

.head-comment { padding: 7px 10px; font-size: 10px; line-height:14px; margin: 0px;}

.font-small { font-size: 11px;}

.today-comment { padding: 5px; font-size: 11px; line-height:14px;}

#new dl { margin: 5px; border-bottom: #000000 1px dashed;}
#new dt { font-size: 10px; font-weight: bold; margin: 0px; padding: 0px;}
#new dd { font-size: 10px; padding-left: 5px; margin: 0px;}

#contents { padding: 10px 5px;}

h1 { padding: 0px; margin: 0px;}

h3.title { background-image:url(img/title-bg.gif); background-repeat: no-repeat; background-position:center left; margin: 0px; padding: 9px 5px 7px 30px; font-size: 14px; font-weight: bold; border-bottom: #000000 1px dotted;}

h3.title01 { background-image:url(img/title-bg01.jpg); background-repeat: no-repeat; margin: 0px; padding: 15px 15px 15px 30px; font-size: 16px; line-height: 20px;}

.img-l { float: left; margin-right: 5px; margin-bottom: 5px; padding: 0px;}
.img-r { float: right; margin-left: 5px; margin-bottom: 5px; padding: 0px;}

.red { color: #CC0000;}

.title02 { border-left: #0099CC 3px solid; border-bottom: #0099CC 1px solid; padding: 5px 5px 5px 20px; font-size: 13px; font-weight: bold; margin-left: 10px;}

.td01 { border-bottom: #CCCCCC 1px dashed; padding: 5px;}
.td02 { border-bottom: #CCCCCC 1px dashed; border-left: #CCCCCC 1px dashed; padding: 5px;}
.td03 { padding: 5px;}
.td04 { border-left: #CCCCCC 1px dashed; padding: 5px;}

.td04a { color: #FFFFFF; padding: 10px;}

.title03 { background-color:#000000; border-left: #0099CC 3px solid; border-bottom: #0099CC 1px solid; padding: 5px 5px 5px 20px; font-size: 13px; font-weight: bold; margin-left: 10px; color: #FFFFFF;}

.red01 { color: #FF0000;}
.green { color: #00FF00;}

.jiten { background-image: url(img/ji-01.jpg); background-repeat: no-repeat; background-position: right bottom; padding:10px;}

.jiten-title { background-image: url(img/title-bg02.jpg); background-repeat: no-repeat; padding: 8px 20px 12px 30px; font-size: 12px; line-height:16px; width: 190px; float: left; height: 32px; margin: 0px;}


.chishiki { background-image: url(img/chi-01.jpg); background-repeat: no-repeat; background-position: right bottom; padding:10px;height: 600px;}

.red02 { font-size: 11px; color: #CC0000;}
.padding05 { padding: 5px;}

.c-red { border: #CC0000 1px solid; color: #CC0000; font-size: 11px; padding: 2px; margin: 0px;}
.c-green { border: #006600 1px solid; color: #006600; font-size: 11px; padding: 2px; margin: 0px;}
.c-blue { border: #0033CC 1px solid; color: #0033CC; font-size: 11px; padding: 2px; margin: 0px;}
.c-aqua { border: #33CCCC 1px solid; color: #33CCCC; font-size: 11px; padding: 2px; margin: 0px;}


.seminor { background-image:url(img/seminor01.jpg); background-repeat: no-repeat; background-position: right bottom; padding: 10px;}

.title-b { font-size: 16px; font-weight: bold;}

.blue { color: #003399;}


